DNSSEC/TLSA Validator 2.0 (Linux)